@import url('https://fonts.googleapis.com/css2?family=Doto:wght@439&family=Life+Savers:wght@400;700;800&display=swap');

.restt-cv p,
.restt-cv ul li{
    font-family: "Life Savers", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.4em;
}
.restt-cv a{
    font-family: "Life Savers", serif;
  font-weight: 400;
  font-style: normal;
  color: rgb(43, 168, 0);
  background-color: #d9ffce;
}
.restt-cv strong {
    font-family: "Life Savers", serif;
  font-weight: 800;
  font-style: normal;
}
.restt-cv h2 {
    font-family: "Life Savers", serif;
  font-weight: 800;
  font-style: normal;
}
.restt-cv h1 {
    font-family: "Life Savers", serif;
  font-weight: 800;
  font-style: normal;
  position: relative;
  padding-left: 140px;
  font-size: 3.4em;
}
.restt-cv h1::before{
    content: '';
  color: black;
  display: block;
  position: absolute;
  left: 0;
  background-image: url("/restt/misi2.svg");
  background-size: contain;
  background-repeat: no-repeat;
  height: 80px;
  width: 140px;
  top: 10px;
}